
BHP150 | AZD 1222 - Bug #5380

Data export - Not functional 

11/09/2021 17:58 - Moses Chawawa

Status: Resolved Start date: 11/09/2021

Priority: Normal Due date:

Assignee: Coulson Kgathi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 11/09/2021 23:41 - Coulson Kgathi

- Assignee set to Coulson Kgathi

#2 - 04/11/2021 09:45 - Coulson Kgathi

- Status changed from New to Resolved
